/*==========================================================================

   mixin

===========================================================================*/
/*--------------------------------------------------------------------------
   overwrite
---------------------------------------------------------------------------*/
/* .xxxx
-----------------------------------------------------------------*/
/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
/* .xxxx
-----------------------------------------------------------------*/
/*--------------------------------------------------------------------------
   #sec-prof
---------------------------------------------------------------------------*/
/* .sec-prof
-----------------------------------------------------------------*/
.sec-prof {
	display: none;
}

.sec-prof.is-show {
	display: block;
	-webkit-animation: prof-show .3s ease-in-out 0s;
	        animation: prof-show .3s ease-in-out 0s;
}

@-webkit-keyframes prof-show {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

@keyframes prof-show {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}

.sec-prof__inline {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	box-sizing: border-box;
	position: absolute;
	top: 100px;
	left: 50%;
	z-index: 10001;
	width: 800px;
	padding: 50px 50px 45px;
	border: 3px solid #384;
	background-color: #fff;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);

	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}

@media only screen and (max-width: 767px) {
	.sec-prof__inline {
		width: calc(100% - 24px);
		padding: 38px 23px 28px;
	}
}

.sec-prof__fig {
	width: 120px;
	margin-right: 30px;
}

@media only screen and (max-width: 767px) {
	.sec-prof__fig {
		width: 95px;
		margin-right: 12px;
	}
}

.sec-prof__fig img {
	width: 100%;
	height: auto;
}

.sec-prof__txt {
	width: calc(100% - 150px);
}

@media only screen and (max-width: 767px) {
	.sec-prof__txt {
		width: calc(100% - 107px);
	}
}

.sec-prof__name {
	width: 100%;
	margin-top: 25px;
	font-size: 30px;
	font-weight: 700px;
	line-height: 1.4;
}

@media only screen and (max-width: 767px) {
	.sec-prof__name {
		margin-top: 10px;
		font-size: 23px;
	}
}

.sec-prof__degree {
	margin-top: 5px;
	font-size: 16px;
}

@media only screen and (max-width: 767px) {
	.sec-prof__degree {
		margin-top: 5px;
		font-size: 13px;
	}
}

.sec-prof__content {
	width: 100%;
	padding-top: 40px;
	font-size: 16px;
}

@media only screen and (max-width: 767px) {
	.sec-prof__content {
		padding-top: 20px;
		font-size: 13px;
	}
}

.sec-prof__close {
	position: absolute;
	top: 22px;
	right: 22px;
}

@media only screen and (max-width: 767px) {
	.sec-prof__close {
		top: 18px;
		right: 18px;
	}
}

.sec-prof__close a {
	display: block;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
}

.sec-prof__close a::before,
.sec-prof__close a::after {
	display: block;
	position: absolute;
	width: 24px;
	height: 2px;
	background-color: #000;
	content: '';
	-webkit-transition: background-color .2s;
	        transition: background-color .2s;
}

.sec-prof__close a::before {
	top: 2px;
	left: 0;
	-webkit-transform: translateY(8px) rotate(-45deg);
	    -ms-transform: translateY(8px) rotate(-45deg);
	        transform: translateY(8px) rotate(-45deg);
}

.sec-prof__close a::after {
	top: 18px;
	left: 0;
	-webkit-transform: translateY(-8px) rotate(45deg);
	    -ms-transform: translateY(-8px) rotate(45deg);
	        transform: translateY(-8px) rotate(45deg);
}

.mode-pc .sec-prof__close a:hover::before,
.mode-pc .sec-prof__close a:hover::after {
	background-color: #384;
}

.sec-prof__overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .95);
}
